import SystemSetting from './SystemSetting';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "시스템 설정",
  description: "시스템 설정",
};

export default function SystemSettingPage() {
  return (
    <SystemSetting />
  );
}
